Bug 159896 - Bad wording in Book 1, Chapt. 5, Excersize 1
Bad wording in Book 1, Chapt. 5, Excersize 1
Status: ON_QA
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-08 17:26 EDT by Brad Smith
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Smith 2005-06-08 17:26:14 EDT
From: 	Donald L. Greer, Jr. <dgreer@austintx.com>
To: 	academy-docs@redhat.com
Subject: 	Bad wording in Book 1, Chapt. 5, Excersize 1
Date: 	Wed, 08 Jun 2005 16:09:14 -0500	
  On the first excersize in Chpt. 5, WB 1, your state that the
deliverable is a "Suspended" ls -R /.
  I believe that you should say "Stopped", as the "T" in the PS report
stands for "Stopped" (or Traced, but we won't go there :^).
  Don
Comment 1 Bowe Strickland 2005-08-02 21:47:25 EDT
hit one of your author's sore spots... stopped to me could easily imply stopped
for good, which is not the case, so I tend to emphasize suspended.

that being said, official Unix term is stopped, so I tweaked to include that
as well.

(I would also change "Running" to "Runnable", but we won't go there...)

Note You need to log in before you can comment on or make changes to this bug.